export declare const themes: readonly [{
    readonly name: "zinc";
    readonly label: "Zinc";
    readonly activeColor: {
        readonly light: "240 5.9% 10%";
        readonly dark: "240 5.2% 33.9%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "240 10% 3.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "240 10% 3.9%";
            readonly popover: "0 0% 100%;";
            readonly "popover-foreground": "240 10% 3.9%";
            readonly primary: "240 5.9% 10%";
            readonly "primary-foreground": "0 0% 98%";
            readonly secondary: "240 4.8% 95.9%";
            readonly "secondary-foreground": "240 5.9% 10%";
            readonly muted: "240 4.8% 95.9%";
            readonly "muted-foreground": "240 3.8% 46.1%";
            readonly accent: "240 4.8% 95.9%";
            readonly "accent-foreground": "240 5.9% 10%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "240 5.9% 90%";
            readonly input: "240 5.9% 90%";
            readonly ring: "240 5.9% 10%";
            readonly radius: "0.5rem";
        };
        readonly dark: {
            readonly background: "240 10% 3.9%";
            readonly foreground: "0 0% 98%";
            readonly card: "240 10% 3.9%";
            readonly "card-foreground": "0 0% 98%";
            readonly popover: "240 10% 3.9%";
            readonly "popover-foreground": "0 0% 98%";
            readonly primary: "0 0% 98%";
            readonly "primary-foreground": "240 5.9% 10%";
            readonly secondary: "240 3.7% 15.9%";
            readonly "secondary-foreground": "0 0% 98%";
            readonly muted: "240 3.7% 15.9%";
            readonly "muted-foreground": "240 5% 64.9%";
            readonly accent: "240 3.7% 15.9%";
            readonly "accent-foreground": "0 0% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "240 3.7% 15.9%";
            readonly input: "240 3.7% 15.9%";
            readonly ring: "240 4.9% 83.9%";
        };
    };
}, {
    readonly name: "slate";
    readonly label: "Slate";
    readonly activeColor: {
        readonly light: "215.4 16.3% 46.9%";
        readonly dark: "215.3 19.3% 34.5%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "222.2 84% 4.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "222.2 84% 4.9%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "222.2 84% 4.9%";
            readonly primary: "222.2 47.4% 11.2%";
            readonly "primary-foreground": "210 40% 98%";
            readonly secondary: "210 40% 96.1%";
            readonly "secondary-foreground": "222.2 47.4% 11.2%";
            readonly muted: "210 40% 96.1%";
            readonly "muted-foreground": "215.4 16.3% 46.9%";
            readonly accent: "210 40% 96.1%";
            readonly "accent-foreground": "222.2 47.4% 11.2%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "210 40% 98%";
            readonly border: "214.3 31.8% 91.4%";
            readonly input: "214.3 31.8% 91.4%";
            readonly ring: "222.2 84% 4.9%";
            readonly radius: "0.5rem";
        };
        readonly dark: {
            readonly background: "222.2 84% 4.9%";
            readonly foreground: "210 40% 98%";
            readonly card: "222.2 84% 4.9%";
            readonly "card-foreground": "210 40% 98%";
            readonly popover: "222.2 84% 4.9%";
            readonly "popover-foreground": "210 40% 98%";
            readonly primary: "210 40% 98%";
            readonly "primary-foreground": "222.2 47.4% 11.2%";
            readonly secondary: "217.2 32.6% 17.5%";
            readonly "secondary-foreground": "210 40% 98%";
            readonly muted: "217.2 32.6% 17.5%";
            readonly "muted-foreground": "215 20.2% 65.1%";
            readonly accent: "217.2 32.6% 17.5%";
            readonly "accent-foreground": "210 40% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "210 40% 98%";
            readonly border: "217.2 32.6% 17.5%";
            readonly input: "217.2 32.6% 17.5%";
            readonly ring: "212.7 26.8% 83.9%";
        };
    };
}, {
    readonly name: "stone";
    readonly label: "Stone";
    readonly activeColor: {
        readonly light: "25 5.3% 44.7%";
        readonly dark: "33.3 5.5% 32.4%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "20 14.3% 4.1%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "20 14.3% 4.1%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "20 14.3% 4.1%";
            readonly primary: "24 9.8% 10%";
            readonly "primary-foreground": "60 9.1% 97.8%";
            readonly secondary: "60 4.8% 95.9%";
            readonly "secondary-foreground": "24 9.8% 10%";
            readonly muted: "60 4.8% 95.9%";
            readonly "muted-foreground": "25 5.3% 44.7%";
            readonly accent: "60 4.8% 95.9%";
            readonly "accent-foreground": "24 9.8% 10%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "60 9.1% 97.8%";
            readonly border: "20 5.9% 90%";
            readonly input: "20 5.9% 90%";
            readonly ring: "20 14.3% 4.1%";
            readonly radius: "0.95rem";
        };
        readonly dark: {
            readonly background: "20 14.3% 4.1%";
            readonly foreground: "60 9.1% 97.8%";
            readonly card: "20 14.3% 4.1%";
            readonly "card-foreground": "60 9.1% 97.8%";
            readonly popover: "20 14.3% 4.1%";
            readonly "popover-foreground": "60 9.1% 97.8%";
            readonly primary: "60 9.1% 97.8%";
            readonly "primary-foreground": "24 9.8% 10%";
            readonly secondary: "12 6.5% 15.1%";
            readonly "secondary-foreground": "60 9.1% 97.8%";
            readonly muted: "12 6.5% 15.1%";
            readonly "muted-foreground": "24 5.4% 63.9%";
            readonly accent: "12 6.5% 15.1%";
            readonly "accent-foreground": "60 9.1% 97.8%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "60 9.1% 97.8%";
            readonly border: "12 6.5% 15.1%";
            readonly input: "12 6.5% 15.1%";
            readonly ring: "24 5.7% 82.9%";
        };
    };
}, {
    readonly name: "gray";
    readonly label: "Gray";
    readonly activeColor: {
        readonly light: "220 8.9% 46.1%";
        readonly dark: "215 13.8% 34.1%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "224 71.4% 4.1%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "224 71.4% 4.1%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "224 71.4% 4.1%";
            readonly primary: "220.9 39.3% 11%";
            readonly "primary-foreground": "210 20% 98%";
            readonly secondary: "220 14.3% 95.9%";
            readonly "secondary-foreground": "220.9 39.3% 11%";
            readonly muted: "220 14.3% 95.9%";
            readonly "muted-foreground": "220 8.9% 46.1%";
            readonly accent: "220 14.3% 95.9%";
            readonly "accent-foreground": "220.9 39.3% 11%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "210 20% 98%";
            readonly border: "220 13% 91%";
            readonly input: "220 13% 91%";
            readonly ring: "224 71.4% 4.1%";
            readonly radius: "0.35rem";
        };
        readonly dark: {
            readonly background: "224 71.4% 4.1%";
            readonly foreground: "210 20% 98%";
            readonly card: "224 71.4% 4.1%";
            readonly "card-foreground": "210 20% 98%";
            readonly popover: "224 71.4% 4.1%";
            readonly "popover-foreground": "210 20% 98%";
            readonly primary: "210 20% 98%";
            readonly "primary-foreground": "220.9 39.3% 11%";
            readonly secondary: "215 27.9% 16.9%";
            readonly "secondary-foreground": "210 20% 98%";
            readonly muted: "215 27.9% 16.9%";
            readonly "muted-foreground": "217.9 10.6% 64.9%";
            readonly accent: "215 27.9% 16.9%";
            readonly "accent-foreground": "210 20% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "210 20% 98%";
            readonly border: "215 27.9% 16.9%";
            readonly input: "215 27.9% 16.9%";
            readonly ring: "216 12.2% 83.9%";
        };
    };
}, {
    readonly name: "neutral";
    readonly label: "Neutral";
    readonly activeColor: {
        readonly light: "0 0% 45.1%";
        readonly dark: "0 0% 32.2%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "0 0% 3.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "0 0% 3.9%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "0 0% 3.9%";
            readonly primary: "0 0% 9%";
            readonly "primary-foreground": "0 0% 98%";
            readonly secondary: "0 0% 96.1%";
            readonly "secondary-foreground": "0 0% 9%";
            readonly muted: "0 0% 96.1%";
            readonly "muted-foreground": "0 0% 45.1%";
            readonly accent: "0 0% 96.1%";
            readonly "accent-foreground": "0 0% 9%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "0 0% 89.8%";
            readonly input: "0 0% 89.8%";
            readonly ring: "0 0% 3.9%";
        };
        readonly dark: {
            readonly background: "0 0% 3.9%";
            readonly foreground: "0 0% 98%";
            readonly card: "0 0% 3.9%";
            readonly "card-foreground": "0 0% 98%";
            readonly popover: "0 0% 3.9%";
            readonly "popover-foreground": "0 0% 98%";
            readonly primary: "0 0% 98%";
            readonly "primary-foreground": "0 0% 9%";
            readonly secondary: "0 0% 14.9%";
            readonly "secondary-foreground": "0 0% 98%";
            readonly muted: "0 0% 14.9%";
            readonly "muted-foreground": "0 0% 63.9%";
            readonly accent: "0 0% 14.9%";
            readonly "accent-foreground": "0 0% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "0 0% 14.9%";
            readonly input: "0 0% 14.9%";
            readonly ring: "0 0% 83.1%";
        };
    };
}, {
    readonly name: "red";
    readonly label: "Red";
    readonly activeColor: {
        readonly light: "0 72.2% 50.6%";
        readonly dark: "0 72.2% 50.6%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "0 0% 3.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "0 0% 3.9%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "0 0% 3.9%";
            readonly primary: "0 72.2% 50.6%";
            readonly "primary-foreground": "0 85.7% 97.3%";
            readonly secondary: "0 0% 96.1%";
            readonly "secondary-foreground": "0 0% 9%";
            readonly muted: "0 0% 96.1%";
            readonly "muted-foreground": "0 0% 45.1%";
            readonly accent: "0 0% 96.1%";
            readonly "accent-foreground": "0 0% 9%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "0 0% 89.8%";
            readonly input: "0 0% 89.8%";
            readonly ring: "0 72.2% 50.6%";
            readonly radius: "0.4rem";
        };
        readonly dark: {
            readonly background: "0 0% 3.9%";
            readonly foreground: "0 0% 98%";
            readonly card: "0 0% 3.9%";
            readonly "card-foreground": "0 0% 98%";
            readonly popover: "0 0% 3.9%";
            readonly "popover-foreground": "0 0% 98%";
            readonly primary: "0 72.2% 50.6%";
            readonly "primary-foreground": "0 85.7% 97.3%";
            readonly secondary: "0 0% 14.9%";
            readonly "secondary-foreground": "0 0% 98%";
            readonly muted: "0 0% 14.9%";
            readonly "muted-foreground": "0 0% 63.9%";
            readonly accent: "0 0% 14.9%";
            readonly "accent-foreground": "0 0% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "0 0% 14.9%";
            readonly input: "0 0% 14.9%";
            readonly ring: "0 72.2% 50.6%";
        };
    };
}, {
    readonly name: "rose";
    readonly label: "Rose";
    readonly activeColor: {
        readonly light: "346.8 77.2% 49.8%";
        readonly dark: "346.8 77.2% 49.8%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "240 10% 3.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "240 10% 3.9%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "240 10% 3.9%";
            readonly primary: "346.8 77.2% 49.8%";
            readonly "primary-foreground": "355.7 100% 97.3%";
            readonly secondary: "240 4.8% 95.9%";
            readonly "secondary-foreground": "240 5.9% 10%";
            readonly muted: "240 4.8% 95.9%";
            readonly "muted-foreground": "240 3.8% 46.1%";
            readonly accent: "240 4.8% 95.9%";
            readonly "accent-foreground": "240 5.9% 10%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "240 5.9% 90%";
            readonly input: "240 5.9% 90%";
            readonly ring: "346.8 77.2% 49.8%";
            readonly radius: "0.5rem";
        };
        readonly dark: {
            readonly background: "20 14.3% 4.1%";
            readonly foreground: "0 0% 95%";
            readonly popover: "0 0% 9%";
            readonly "popover-foreground": "0 0% 95%";
            readonly card: "24 9.8% 10%";
            readonly "card-foreground": "0 0% 95%";
            readonly primary: "346.8 77.2% 49.8%";
            readonly "primary-foreground": "355.7 100% 97.3%";
            readonly secondary: "240 3.7% 15.9%";
            readonly "secondary-foreground": "0 0% 98%";
            readonly muted: "0 0% 15%";
            readonly "muted-foreground": "240 5% 64.9%";
            readonly accent: "12 6.5% 15.1%";
            readonly "accent-foreground": "0 0% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "0 85.7% 97.3%";
            readonly border: "240 3.7% 15.9%";
            readonly input: "240 3.7% 15.9%";
            readonly ring: "346.8 77.2% 49.8%";
        };
    };
}, {
    readonly name: "orange";
    readonly label: "Orange";
    readonly activeColor: {
        readonly light: "24.6 95% 53.1%";
        readonly dark: "20.5 90.2% 48.2%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "20 14.3% 4.1%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "20 14.3% 4.1%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "20 14.3% 4.1%";
            readonly primary: "24.6 95% 53.1%";
            readonly "primary-foreground": "60 9.1% 97.8%";
            readonly secondary: "60 4.8% 95.9%";
            readonly "secondary-foreground": "24 9.8% 10%";
            readonly muted: "60 4.8% 95.9%";
            readonly "muted-foreground": "25 5.3% 44.7%";
            readonly accent: "60 4.8% 95.9%";
            readonly "accent-foreground": "24 9.8% 10%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "60 9.1% 97.8%";
            readonly border: "20 5.9% 90%";
            readonly input: "20 5.9% 90%";
            readonly ring: "24.6 95% 53.1%";
            readonly radius: "0.95rem";
        };
        readonly dark: {
            readonly background: "20 14.3% 4.1%";
            readonly foreground: "60 9.1% 97.8%";
            readonly card: "20 14.3% 4.1%";
            readonly "card-foreground": "60 9.1% 97.8%";
            readonly popover: "20 14.3% 4.1%";
            readonly "popover-foreground": "60 9.1% 97.8%";
            readonly primary: "20.5 90.2% 48.2%";
            readonly "primary-foreground": "60 9.1% 97.8%";
            readonly secondary: "12 6.5% 15.1%";
            readonly "secondary-foreground": "60 9.1% 97.8%";
            readonly muted: "12 6.5% 15.1%";
            readonly "muted-foreground": "24 5.4% 63.9%";
            readonly accent: "12 6.5% 15.1%";
            readonly "accent-foreground": "60 9.1% 97.8%";
            readonly destructive: "0 72.2% 50.6%";
            readonly "destructive-foreground": "60 9.1% 97.8%";
            readonly border: "12 6.5% 15.1%";
            readonly input: "12 6.5% 15.1%";
            readonly ring: "20.5 90.2% 48.2%";
        };
    };
}, {
    readonly name: "green";
    readonly label: "Green";
    readonly activeColor: {
        readonly light: "142.1 76.2% 36.3%";
        readonly dark: "142.1 70.6% 45.3%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "240 10% 3.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "240 10% 3.9%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "240 10% 3.9%";
            readonly primary: "142.1 76.2% 36.3%";
            readonly "primary-foreground": "355.7 100% 97.3%";
            readonly secondary: "240 4.8% 95.9%";
            readonly "secondary-foreground": "240 5.9% 10%";
            readonly muted: "240 4.8% 95.9%";
            readonly "muted-foreground": "240 3.8% 46.1%";
            readonly accent: "240 4.8% 95.9%";
            readonly "accent-foreground": "240 5.9% 10%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "0 0% 98%";
            readonly border: "240 5.9% 90%";
            readonly input: "240 5.9% 90%";
            readonly ring: "142.1 76.2% 36.3%";
        };
        readonly dark: {
            readonly background: "20 14.3% 4.1%";
            readonly foreground: "0 0% 95%";
            readonly popover: "0 0% 9%";
            readonly "popover-foreground": "0 0% 95%";
            readonly card: "24 9.8% 10%";
            readonly "card-foreground": "0 0% 95%";
            readonly primary: "142.1 70.6% 45.3%";
            readonly "primary-foreground": "144.9 80.4% 10%";
            readonly secondary: "240 3.7% 15.9%";
            readonly "secondary-foreground": "0 0% 98%";
            readonly muted: "0 0% 15%";
            readonly "muted-foreground": "240 5% 64.9%";
            readonly accent: "12 6.5% 15.1%";
            readonly "accent-foreground": "0 0% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "0 85.7% 97.3%";
            readonly border: "240 3.7% 15.9%";
            readonly input: "240 3.7% 15.9%";
            readonly ring: "142.4 71.8% 29.2%";
        };
    };
}, {
    readonly name: "blue";
    readonly label: "Blue";
    readonly activeColor: {
        readonly light: "221.2 83.2% 53.3%";
        readonly dark: "217.2 91.2% 59.8%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "222.2 84% 4.9%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "222.2 84% 4.9%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "222.2 84% 4.9%";
            readonly primary: "221.2 83.2% 53.3%";
            readonly "primary-foreground": "210 40% 98%";
            readonly secondary: "210 40% 96.1%";
            readonly "secondary-foreground": "222.2 47.4% 11.2%";
            readonly muted: "210 40% 96.1%";
            readonly "muted-foreground": "215.4 16.3% 46.9%";
            readonly accent: "210 40% 96.1%";
            readonly "accent-foreground": "222.2 47.4% 11.2%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "210 40% 98%";
            readonly border: "214.3 31.8% 91.4%";
            readonly input: "214.3 31.8% 91.4%";
            readonly ring: "221.2 83.2% 53.3%";
        };
        readonly dark: {
            readonly background: "222.2 84% 4.9%";
            readonly foreground: "210 40% 98%";
            readonly card: "222.2 84% 4.9%";
            readonly "card-foreground": "210 40% 98%";
            readonly popover: "222.2 84% 4.9%";
            readonly "popover-foreground": "210 40% 98%";
            readonly primary: "217.2 91.2% 59.8%";
            readonly "primary-foreground": "222.2 47.4% 11.2%";
            readonly secondary: "217.2 32.6% 17.5%";
            readonly "secondary-foreground": "210 40% 98%";
            readonly muted: "217.2 32.6% 17.5%";
            readonly "muted-foreground": "215 20.2% 65.1%";
            readonly accent: "217.2 32.6% 17.5%";
            readonly "accent-foreground": "210 40% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "210 40% 98%";
            readonly border: "217.2 32.6% 17.5%";
            readonly input: "217.2 32.6% 17.5%";
            readonly ring: "224.3 76.3% 48%";
        };
    };
}, {
    readonly name: "yellow";
    readonly label: "Yellow";
    readonly activeColor: {
        readonly light: "47.9 95.8% 53.1%";
        readonly dark: "47.9 95.8% 53.1%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "20 14.3% 4.1%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "20 14.3% 4.1%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "20 14.3% 4.1%";
            readonly primary: "47.9 95.8% 53.1%";
            readonly "primary-foreground": "26 83.3% 14.1%";
            readonly secondary: "60 4.8% 95.9%";
            readonly "secondary-foreground": "24 9.8% 10%";
            readonly muted: "60 4.8% 95.9%";
            readonly "muted-foreground": "25 5.3% 44.7%";
            readonly accent: "60 4.8% 95.9%";
            readonly "accent-foreground": "24 9.8% 10%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "60 9.1% 97.8%";
            readonly border: "20 5.9% 90%";
            readonly input: "20 5.9% 90%";
            readonly ring: "20 14.3% 4.1%";
            readonly radius: "0.95rem";
        };
        readonly dark: {
            readonly background: "20 14.3% 4.1%";
            readonly foreground: "60 9.1% 97.8%";
            readonly card: "20 14.3% 4.1%";
            readonly "card-foreground": "60 9.1% 97.8%";
            readonly popover: "20 14.3% 4.1%";
            readonly "popover-foreground": "60 9.1% 97.8%";
            readonly primary: "47.9 95.8% 53.1%";
            readonly "primary-foreground": "26 83.3% 14.1%";
            readonly secondary: "12 6.5% 15.1%";
            readonly "secondary-foreground": "60 9.1% 97.8%";
            readonly muted: "12 6.5% 15.1%";
            readonly "muted-foreground": "24 5.4% 63.9%";
            readonly accent: "12 6.5% 15.1%";
            readonly "accent-foreground": "60 9.1% 97.8%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "60 9.1% 97.8%";
            readonly border: "12 6.5% 15.1%";
            readonly input: "12 6.5% 15.1%";
            readonly ring: "35.5 91.7% 32.9%";
        };
    };
}, {
    readonly name: "violet";
    readonly label: "Violet";
    readonly activeColor: {
        readonly light: "262.1 83.3% 57.8%";
        readonly dark: "263.4 70% 50.4%";
    };
    readonly cssVars: {
        readonly light: {
            readonly background: "0 0% 100%";
            readonly foreground: "224 71.4% 4.1%";
            readonly card: "0 0% 100%";
            readonly "card-foreground": "224 71.4% 4.1%";
            readonly popover: "0 0% 100%";
            readonly "popover-foreground": "224 71.4% 4.1%";
            readonly primary: "262.1 83.3% 57.8%";
            readonly "primary-foreground": "210 20% 98%";
            readonly secondary: "220 14.3% 95.9%";
            readonly "secondary-foreground": "220.9 39.3% 11%";
            readonly muted: "220 14.3% 95.9%";
            readonly "muted-foreground": "220 8.9% 46.1%";
            readonly accent: "220 14.3% 95.9%";
            readonly "accent-foreground": "220.9 39.3% 11%";
            readonly destructive: "0 72.22% 50.59%";
            readonly "destructive-foreground": "210 20% 98%";
            readonly border: "220 13% 91%";
            readonly input: "220 13% 91%";
            readonly ring: "262.1 83.3% 57.8%";
        };
        readonly dark: {
            readonly background: "224 71.4% 4.1%";
            readonly foreground: "210 20% 98%";
            readonly card: "224 71.4% 4.1%";
            readonly "card-foreground": "210 20% 98%";
            readonly popover: "224 71.4% 4.1%";
            readonly "popover-foreground": "210 20% 98%";
            readonly primary: "263.4 70% 50.4%";
            readonly "primary-foreground": "210 20% 98%";
            readonly secondary: "215 27.9% 16.9%";
            readonly "secondary-foreground": "210 20% 98%";
            readonly muted: "215 27.9% 16.9%";
            readonly "muted-foreground": "217.9 10.6% 64.9%";
            readonly accent: "215 27.9% 16.9%";
            readonly "accent-foreground": "210 20% 98%";
            readonly destructive: "0 62.8% 30.6%";
            readonly "destructive-foreground": "210 20% 98%";
            readonly border: "215 27.9% 16.9%";
            readonly input: "215 27.9% 16.9%";
            readonly ring: "263.4 70% 50.4%";
        };
    };
}];
export type Theme = (typeof themes)[number];
